@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap");
.brand-font h1, .brand-font h2, .brand-font h3, .brand-font h4, .brand-font h5, .brand-font p, .brand-font span, .brand-font a {
  font-family: "Noto Serif JP", serif;
}

.common_button {
  display: block;
  width: 13.5416666667vw;
  height: auto;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0.625vw 0;
  font-weight: 500;
  font-size: 1.0416666667vw;
  line-height: 1.0625;
  text-align: center;
  color: rgb(229, 0, 74);
  background: rgb(255, 255, 255);
  border: solid 1px rgb(229, 0, 74);
  border-radius: 1.8229166667vw;
  transition: color 300ms, background 300ms;
}
.common_button:hover {
  color: rgb(255, 255, 255);
  background: rgb(229, 0, 74);
}

main {
  box-sizing: border-box;
  margin: 80px 0 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
}
main section, main h2, main h3, main div, main p, main ul, main li, main video {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
}
main ul {
  list-style: none;
}
main #keyvisual {
  width: 100%;
  height: 41.6666666667vw;
  background: url(../../../../assets/img/top/topkv_230320_pc.jpg) no-repeat center top/100%;
}
main #hello50th {
  padding-bottom: 3.125vw;
  text-align: center;
  font-family: "Noto Serif JP", serif;
}
main #hello50th h1 {
  margin: 3.125vw auto;
  font-size: 1.71875vw;
  font-weight: 100;
  line-height: 1.8181818182;
  letter-spacing: 1.7;
}
main #hello50th img {
  width: 28.6458333333vw;
  height: auto;
  margin: 0 auto 3.125vw;
}
main #specialsite ul {
  display: flex;
  justify-content: space-between;
  width: 59.8958333333vw;
  height: 26.0416666667vw;
  margin: 5.2083333333% auto 0;
}
main #specialsite ul li {
  width: 26.0416666667vw;
  padding-top: 21.875vw;
  background: no-repeat center top/cover;
}
main #specialsite ul li:first-child {
  background-image: url(../../../img/top/pc/bnr_50th.jpg);
}
main #specialsite ul li:last-child {
  background-image: url(../../../../assets/img/top/bnr_brandstory_pc.jpg);
}
main #specialsite ul.sp {
  display: none !important;
}
main #specialsite .common_button {
  width: 17.9166666667vw;
  padding: 0.9375vw 0;
  font-size: 0.9375vw;
  letter-spacing: 0.06em;
  color: #e5004a;
}
main #specialsite .common_button:hover {
  color: #fff;
  background: #e5004a;
}
main #specialsite .common_button--50th {
  color: #9a0000;
  border: solid 1px #9a0000;
}
main #specialsite .common_button--50th:hover {
  color: #fff;
  background: #9a0000;
}
main #brandstory {
  width: 100%;
  height: 45.2083333333vw;
  margin: 1.6666666667vw 0 0;
  padding: 1px 0 0;
  background: url(../../../img/top/pc/brandstory_01.jpg) center top/cover no-repeat;
}
main #brandstory h2 {
  width: 19.4270833333%;
  height: 7.03125%;
  margin: 7.3958333333% auto 0;
}
main #brandstory h2 img {
  width: 100%;
  height: auto;
}
main #brandstory .copy {
  width: 2.6041666667%;
  height: 5.4147465438%;
  margin: 19.6875% auto 0;
}
main #brandstory .copy img {
  width: 100%;
  height: auto;
}
main #brandstory .detail {
  width: min-content;
  height: min-content;
  margin: 2.65625% auto 0;
  padding: 1px;
}
main #topic {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 1px 0 60px;
}
main #topic .list {
  width: 90%;
  height: auto;
  position: relative;
  left: 50%;
  margin: 4.1666666667vw 0 0;
  transform: translateX(-50%);
}
main #topic .list li {
  width: 22.65625vw;
  height: auto;
}
main #topic .list li a {
  display: block;
  width: 94.2528735632%;
  height: auto;
  position: relative;
  margin: 10px auto;
  padding: 0.2604166667vw;
  pointer-events: none;
  transition: box-shadow 300ms;
}
main #topic .list li a .type {
  width: 100%;
  margin: 3 auto;
  font-size: 1.5625vw;
  line-height: 1;
  text-align: center;
  color: rgb(229, 0, 74);
  opacity: 0;
  transition: opacity 300ms;
}
main #topic .list li a .coverimage {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  margin: 1.5625vw auto 0;
  opacity: 0.4;
  transition: opacity 300ms;
}
main #topic .list li a .coverimage img {
  width: 100%;
  height: auto;
}
main #topic .list li a h3 {
  width: 95%;
  height: auto;
  margin: 1.5625vw auto 0;
  padding: 0 0 0.5208333333vw 0;
  font-weight: 500;
  font-size: 1.25vw;
  line-height: 1.5454545455;
  text-align: center;
  color: rgb(0, 0, 0);
  border-bottom: solid 1px rgb(229, 0, 74);
  opacity: 0;
  transition: opacity 300ms;
}
main #topic .list li a .summary {
  width: 95%;
  margin: 1.5625vw auto 0;
  font-weight: 500;
  font-size: 1.1458333333vw;
  line-height: 1.625;
  color: rgb(0, 0, 0);
  opacity: 0;
  transition: opacity 300ms;
  text-align: center;
}
main #topic .list li a::after {
  content: "詳細を見る";
  display: block;
  width: 100%;
  margin: 1.5625vw auto 0;
  font-size: 1.25vw;
  line-height: 1;
  text-align: center;
  color: rgb(229, 0, 74);
  opacity: 0;
  transition: opacity 300ms;
}
main #topic .list li a:hover {
  box-shadow: 1px 1px 10px 2px rgba(197, 197, 197, 0.7);
}
main #topic .list li a:hover .coverimage img {
  transform: scale(1.05);
}
main #topic .list .slick-highlight li a {
  pointer-events: auto;
}
main #topic .list .slick-highlight li a .type {
  opacity: 1;
}
main #topic .list .slick-highlight li a .coverimage {
  opacity: 1;
}
main #topic .list .slick-highlight li a h3 {
  opacity: 1;
}
main #topic .list .slick-highlight li a .summary {
  opacity: 1;
}
main #topic .list .slick-highlight li a::after {
  opacity: 1;
}
main #topic .list .slick-prev {
  width: 1.5625vw;
  height: 1.5625vw;
  position: absolute;
  top: 20.3125vw;
  left: 23.9583333333vw;
  background: url(../../../img/top/topic_02_1.png) center/contain no-repeat;
  z-index: 1;
}
main #topic .list .slick-prev::before {
  display: none;
}
main #topic .list .slick-next {
  width: 1.5625vw;
  height: 1.5625vw;
  position: absolute;
  top: 20.3125vw;
  right: 23.9583333333vw;
  background: url(../../../img/top/topic_02_2.png) center/contain no-repeat;
  z-index: 1;
}
main #topic .list .slick-next::before {
  display: none;
}
main #skinupcare {
  width: 100%;
  height: auto;
  padding: 1px 0 80px;
  background: url(../../../../assets/img/top/skinupcare_kv_pc.jpg) center top/contain no-repeat;
}
main #skinupcare h2 {
  width: 21.875%;
  height: 25.8684405026%;
  margin: 10.4166666667% auto 0;
}
main #skinupcare h2 img {
  width: 100%;
  height: auto;
}
main #skinupcare .product {
  width: 46.5625%;
  height: 36.8810051737%;
  margin: 13.90625% auto 0;
}
main #skinupcare .product img {
  width: 100%;
  height: auto;
}
main #skinupcare .copy {
  margin: -2.6041666667% auto 0;
  font-weight: 500;
  font-size: 1.71875vw;
  line-height: 1.8181818182;
  text-align: center;
  color: rgb(0, 0, 0);
}
main #skinupcare .detail {
  width: min-content;
  height: min-content;
  margin: 4.3229166667% auto 0;
  padding: 1px;
}
main #georina {
  width: 100%;
  height: auto;
  padding: 1px 0 80px;
  background: url(../../../img/top/pc/georina_01.jpg) center top/contain no-repeat;
}
main #georina .product {
  width: 28.125%;
  height: 48.6590038314%;
  margin: 11.9270833333% auto 0;
}
main #georina .product img {
  width: 100%;
  height: auto;
}
main #georina h2 {
  margin: -4.0104166667% auto 0;
  font-weight: 500;
  font-size: 1.9791666667vw;
  line-height: 1.6666666667;
  text-align: center;
  color: rgb(0, 0, 0);
}
main #georina .copy {
  margin: 2.8645833333% auto 0;
  font-weight: 500;
  font-size: 1.71875vw;
  line-height: 1.8181818182;
  text-align: center;
  color: rgb(0, 0, 0);
}
main #georina .detail {
  width: min-content;
  height: min-content;
  margin: 3.90625% auto 0;
  padding: 1px;
}
main #season {
  width: 100%;
  height: 33.3333333333vw;
  overflow: hidden;
  position: relative;
  padding: 1px 0 0;
  background: rgba(254, 247, 250, 0.6392156863);
}
main #season h2 {
  width: 45%;
  position: absolute;
  top: 42.5531914894%;
  left: 5%;
  font-size: 2.0833333333vw;
  line-height: 1.75;
  letter-spacing: 0.2em;
  text-align: center;
  color: rgb(0, 0, 0);
}
main #season .detail {
  width: 45%;
  position: absolute;
  top: 59.7163120567%;
  left: 5%;
}
main #season .detail .common_button {
  margin: 0 auto;
  border: none;
}
main #season .coverimage {
  width: 45vw;
  height: 75.15625%;
  position: absolute;
  top: 12.5%;
  right: 5%;
}
main #season .coverimage img {
  width: 100%;
  height: auto;
}

.c-instaAnnounce__intext--top dt {
  font-size: 1.3020833333vw;
}
.c-instaAnnounce__intext--top dd p {
  font-size: 1.0416666667vw;
}

@media (max-width: 767px) {
  .common_button {
    width: 41.6666666667vw;
    height: auto;
    padding: 1.875vw 0;
    font-size: 3.4375vw;
    line-height: 1;
    border-radius: 8.3333333333vw;
    transition: none;
  }
  main {
    margin: 60px 0 0;
  }
  main #keyvisual {
    width: 100%;
    height: 58vw;
    background: url(../../../../assets/img/top/topkv_230320_sp.jpg) no-repeat center top/100%;
  }
  main #hello50th {
    padding-bottom: 10.4166666667vw;
    text-align: center;
  }
  main #hello50th h1 {
    margin: 6.25vw auto;
    font-size: 3.4375vw;
    font-weight: 100;
    line-height: 1.8181818182;
  }
  main #hello50th img {
    width: 52.0833333333vw;
    height: auto;
    margin: 0 auto 4.6875vw;
  }
  main #specialsite ul {
    width: 100%;
    height: auto;
    margin-top: 10.6666666667vw;
  }
  main #specialsite ul li {
    height: 50.3125vw;
    padding-top: 0;
  }
  main #specialsite ul li:first-child {
    width: 49.375vw;
    background: none;
  }
  main #specialsite ul li:last-child {
    width: 50vw;
    background: none;
  }
  main #specialsite ul.sp {
    display: flex !important;
  }
  main #specialsite ul.pc {
    display: none !important;
  }
  main #specialsite .common_button {
    width: 37.5vw;
    padding: 2.0833333333vw 0;
    font-size: 2.9166666667vw;
  }
  main #brandstory {
    height: 75.4166666667vw;
    margin: 3.3333333333vw;
    background: url(../../../img/top/sp/brandstory_01.jpg) center top/cover no-repeat;
  }
  main #brandstory h2 {
    width: 36.25%;
    height: 17.4033149171%;
    margin: 13.2291666667% auto 0;
  }
  main #brandstory .copy {
    width: 56.7708333333%;
    height: 6.4917127072%;
    margin: 25.2083333333% auto 0;
  }
  main #brandstory .detail {
    margin: 5.8333333333% auto 0;
  }
  main #topic {
    padding-bottom: 0;
  }
  main #topic .list {
    width: 100%;
    margin: 6.25vw 0 0;
  }
  main #topic .list li {
    width: 100vw;
  }
  main #topic .list li a {
    margin: 0 auto;
    pointer-events: auto;
    transition: none;
  }
  main #topic .list li a .type {
    margin: 0 auto;
    font-size: 4.6875vw;
    line-height: 1;
  }
  main #topic .list li a .coverimage {
    margin: 7.5% auto 0;
  }
  main #topic .list li a .coverimage img {
    transition: none;
  }
  main #topic .list li a h3 {
    width: 100%;
    margin: 3.125vw auto 0;
    padding: 0 0 2.0833333333vw 0;
    font-size: 3.6458333333vw;
    line-height: 1.4444444444;
  }
  main #topic .list li a .summary {
    width: 100%;
    margin: 6.875% auto 0;
    font-size: 3.4375vw;
    line-height: 1.8333333333;
  }
  main #topic .list li a::after {
    bottom: 0;
    margin: 3.6458333333vw auto 0;
    font-size: 3.6458333333vw;
    line-height: 1;
  }
  main #topic .list li a:hover {
    box-shadow: none;
  }
  main #topic .list li a:hover .coverimage img {
    transform: translateY(-50%);
  }
  main #topic .list .slick-highlight li a {
    pointer-events: none;
  }
  main #topic .list .slick-highlight li a .type {
    opacity: 0;
  }
  main #topic .list .slick-highlight li a .coverimage {
    opacity: 0.4;
  }
  main #topic .list .slick-highlight li a h3 {
    opacity: 0;
  }
  main #topic .list .slick-highlight li a .summary {
    opacity: 0;
  }
  main #topic .list .slick-highlight li a::after {
    opacity: 0;
  }
  main #topic .list .slick-active li a {
    pointer-events: auto;
  }
  main #topic .list .slick-active li a .type {
    opacity: 1;
  }
  main #topic .list .slick-active li a .coverimage {
    opacity: 1;
  }
  main #topic .list .slick-active li a h3 {
    opacity: 1;
  }
  main #topic .list .slick-active li a .summary {
    opacity: 1;
  }
  main #topic .list .slick-active li a::after {
    opacity: 1;
  }
  main #topic .list .slick-prev {
    width: 5.2083333333vw;
    height: 5.2083333333vw;
    top: 64.5833333333vw;
    left: 1.0416666667vw;
  }
  main #topic .list .slick-next {
    width: 5.2083333333vw;
    height: 5.2083333333vw;
    top: 64.5833333333vw;
    right: 1.0416666667vw;
  }
  main #skinupcare {
    background-image: url(../../../../assets/img/top/skinupcare_kv_sp.jpg);
  }
  main #skinupcare h2 {
    width: 23.3333333333vw;
    height: 19.4666666667vw;
    margin: 6.6666666667vw auto 0;
  }
  main #skinupcare .product {
    width: 67.4666666667vw;
    height: 35.3333333333vw;
    margin: 37.6vw auto 0;
  }
  main #skinupcare .copy {
    margin: -2.6666666667vw auto 0;
    font-size: 3.3333333333vw;
    line-height: 1.6;
  }
  main #skinupcare .detail {
    margin: 7.3333333333vw auto 0;
  }
  main #georina {
    background: url(../../../img/top/sp/georina_01.jpg) center top/contain no-repeat;
  }
  main #georina .product {
    width: 50.2083333333%;
    height: 47.6470588235%;
    margin: 10.4166666667% auto 0;
  }
  main #georina h2 {
    margin: -8.3333333333% auto 0;
    font-size: 3.9583333333vw;
    line-height: 1.5714285714;
  }
  main #georina .copy {
    margin: 5.5208333333% auto 0;
    font-size: 3.4375vw;
    line-height: 1.8333333333;
  }
  main #georina .detail {
    margin: 8.3333333333% auto 0;
  }
  main #season {
    height: 125vw;
  }
  main #season h2 {
    width: 100%;
    top: 15%;
    left: 0;
    font-size: 4.6875vw;
    line-height: 1.5555555556;
  }
  main #season .detail {
    width: 100%;
    top: 83.3333333333%;
    left: 0;
  }
  main #season .coverimage {
    width: 90.1041666667%;
    height: 40.1666666667%;
    top: 33.3333333333%;
    right: 4.8958333333%;
  }
  .c-instaAnnounce__intext--top {
    margin: 4vw 0 -4vw;
  }
  .c-instaAnnounce__intext--top dt {
    font-size: 3.125vw;
  }
  .c-instaAnnounce__intext--top dd p {
    font-size: 2.9166666667vw;
  }
}